Fedora 18:libXrender-0.9.7-5.20130524git786f78fd8.fc18 (2013-9107)

medium Nessus 插件 ID 66743
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Fedora 主机缺少安全更新。

描述

更新到最新 git 以修复以下 CVE:CVE-2013-1987

请注意,Tenable Network Security 已直接从 Fedora 安全公告中提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

更新受影响的 libXrender 程序包。

另见

https://bugzilla.redhat.com/show_bug.cgi?id=959061

http://www.nessus.org/u?741bf0cc

插件详情

严重性: Medium

ID: 66743

文件名: fedora_2013-9107.nasl

版本: 1.9

类型: local

代理: unix

发布时间: 2013/6/3

最近更新时间: 2021/1/11

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5.9

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:ND/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:fedoraproject:fedora:libXrender, cpe:/o:fedoraproject:fedora:18

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

易利用性: No known exploits are available

补丁发布日期: 2013/5/25

参考资料信息

CVE: CVE-2013-1987

BID: 60132

FEDORA: 2013-9107